filesystem File Reference

Go to the source code of this file.

## Macros

#define | __cpp_lib_experimental_filesystem
#define | _GLIBCXX_EXPERIMENTAL_FILESYSTEM

## Detailed Description

This is a TS C++ Library header.

Definition in file filesystem.

## Macro Definition Documentation

## __cpp_lib_experimental_filesystem

#define __cpp_lib_experimental_filesystem

Definition at line 41 of file filesystem.

## _GLIBCXX_EXPERIMENTAL_FILESYSTEM

#define _GLIBCXX_EXPERIMENTAL_FILESYSTEM

Definition at line 30 of file filesystem.